.partner_slider-layout {
    position: relative;
    margin-bottom: 80px;
}

.partner_slider-layout .pk-row,
.partner_slider-layout .pk-grid-container {
    max-width: 100%;
}

.partner_slider-layout .pk-row {
    position: relative;
}

.partner_slider-layout .pk-section-heading {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 40px;
}

.partner_slider-layout .pk-section-heading .pk-heading {
    font-size: var(--body-base);
}

.partner_slider-layout .swiper-container {
    overflow: hidden;
}
.partner_slider-layout .swiper-slide {
    position: relative;
}

.partner_slider-layout .partner-button {
    position: absolute;
    top: 50%;
    line-height: 0;
    padding: 0.75rem 0;
    border: unset;
    background: transparent;
    cursor: pointer;
    z-index: 5;
}

.partner_slider-layout .partner-button-prev {
    left: 0;
}

.partner_slider-layout .partner-button-next {
    right: 0;
}

.partner_slider-layout .partner-item {
    display: flex;
    align-items: center;
}
.partner_slider-layout .swiper-slide img {
    display: block;
    max-width: calc(100% - 20px);
    max-height: 40px;
    width: auto;
    object-fit: contain;
    margin-inline: auto;
}

@media screen and (max-width: 667px) {
    .partner_slider-layout .swiper-container {
        padding: 0 20px;
    }
    .partner_slider-layout .swiper-container .swiper-wrapper {
        align-items: center;
    }
}

@media screen and (min-width: 767px) {
    .partner_slider-layout {
        margin-bottom: 150px;
    }
}

@media screen and (min-width: 993px) {
}